package intrinsic.mx.accessibility;

public class AccImpl extends intrinsic.flash.accessibility.AccessibilityImplementation {

	/** Accessors */

	/** Variables */
	public int errno;
	public boolean stub;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public AccImpl() {
}

public AccImpl(Object arg0) {
}


/** Static Methods */
public static native void createAccessibilityImplementation(intrinsic.mx.core.UIComponent arg0);
public static native void enableAccessibility();

/** Methods */
public native int get_accRole(int arg0);
public native String get_accName(int arg0);

}
